.ui-menu {
	Z-INDEX: 100; POSITION: relative
}
.ui-menu .topnav-item {
	POSITION: relative
}
.ui-menu .country-link {
	POSITION: relative
}
.ui-menu-item {
	Z-INDEX: 500; POSITION: absolute; TEXT-ALIGN: left; PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; WIDTH: 194px; PADDING-RIGHT: 0px; DISPLAY: none; BACKGROUND: url(/en_US/common/img/menu-sm.png) no-repeat left bottom; OVERFLOW: hidden; PADDING-TOP: 0px; TOP: 30px; LEFT: 0px
}
.ui-menu-content {
	PADDING-BOTTOM: 20px !important; BORDER-TOP-COLOR: ; MARGIN: 0px 1px; PADDING-LEFT: 20px !important; PADDING-RIGHT: 20px !important; BACKGROUND: url(/en_US/common/img/menu.jpg) repeat-x left top; OVERFLOW: hidden; PADDING-TOP: 20px !important
}
.ui-menu-item H2 {
	LINE-HEIGHT: 1; MARGIN-BOTTOM: 6px; COLOR: #b93e1d; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.ui-menu-item H3 {
	LINE-HEIGHT: 1; MARGIN-BOTTOM: 0px; COLOR: #000
}
.ui-menu-item A:link {
	COLOR: #828282; TEXT-DECORATION: none
}
.ui-menu-item A:visited {
	COLOR: #828282; TEXT-DECORATION: none
}
.ui-menu-item A:hover {
	COLOR: #828282; TEXT-DECORATION: none
}
.ui-menu-item A:active {
	COLOR: #828282; TEXT-DECORATION: none
}
.ui-menu-item A:hover {
	TEXT-DECORATION: underline
}
DIV.content-column {
	WIDTH: 200px; FLOAT: left; COLOR: #828282; MARGIN-RIGHT: 20px
}
.content-list LI {
	PADDING-LEFT: 8px; BACKGROUND: url(/en_US/common/img/whitebgarrowimg.png) no-repeat left 5px
}
.content-list LI A:link {
	LINE-HEIGHT: 14px !important; DISPLAY: inline !important; WHITE-SPACE: nowrap; COLOR: #828282 !important; FONT-SIZE: 12px !important; FONT-WEIGHT: normal !important
}
.content-list LI A:visited {
	LINE-HEIGHT: 14px !important; DISPLAY: inline !important; WHITE-SPACE: nowrap; COLOR: #828282 !important; FONT-SIZE: 12px !important; FONT-WEIGHT: normal !important
}
.content-list LI A:hover {
	LINE-HEIGHT: 14px !important; DISPLAY: inline !important; WHITE-SPACE: nowrap; COLOR: #828282 !important; FONT-SIZE: 12px !important; FONT-WEIGHT: normal !important
}
.content-list LI A:active {
	LINE-HEIGHT: 14px !important; DISPLAY: inline !important; WHITE-SPACE: nowrap; COLOR: #828282 !important; FONT-SIZE: 12px !important; FONT-WEIGHT: normal !important
}
#productlayer {
	WIDTH: 970px; BACKGROUND: url(/en_US/common/img/menu-lg.png) no-repeat left bottom
}
UL#products {
	OVERFLOW: hidden
}
UL#products LI {
	TEXT-ALIGN: center; WIDTH: 136px; BACKGROUND: url(/en_US/common/img/menu-product-divider.gif) no-repeat right top; FLOAT: left
}
UL#topnav UL#products LI A:link {
	DISPLAY: block
}
UL#topnav UL#products LI A:visited {
	DISPLAY: block
}
UL#topnav UL#products LI A:hover {
	DISPLAY: block
}
UL#topnav UL#products LI A:active {
	DISPLAY: block
}
UL#products LI.last {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-RIGHT: 0px
}
UL#products LI DIV {
	MARGIN-TOP: -2px; MARGIN-BOTTOM: -1px
}
#products LI A:link {
	TEXT-ALIGN: center; PADDING-LEFT: 8px !important; PADDING-RIGHT: 8px !important; DISPLAY: block; TEXT-DECORATION: none !important
}
#products LI A:visited {
	TEXT-ALIGN: center; PADDING-LEFT: 8px !important; PADDING-RIGHT: 8px !important; DISPLAY: block; TEXT-DECORATION: none !important
}
#products LI A:hover {
	TEXT-ALIGN: center; PADDING-LEFT: 8px !important; PADDING-RIGHT: 8px !important; DISPLAY: block; TEXT-DECORATION: none !important
}
#products LI A:active {
	TEXT-ALIGN: center; PADDING-LEFT: 8px !important; PADDING-RIGHT: 8px !important; DISPLAY: block; TEXT-DECORATION: none !important
}
#products A:link SPAN {
	TEXT-TRANSFORM: uppercase; DISPLAY: block; COLOR: #000; FONT-SIZE: 12px
}
#products A:visited SPAN {
	TEXT-TRANSFORM: uppercase; DISPLAY: block; COLOR: #000; FONT-SIZE: 12px
}
#products A:hover SPAN {
	TEXT-TRANSFORM: uppercase; DISPLAY: block; COLOR: #000; FONT-SIZE: 12px
}
#products A:active SPAN {
	TEXT-TRANSFORM: uppercase; DISPLAY: block; COLOR: #000; FONT-SIZE: 12px
}
#products LI A:hover SPAN {
	TEXT-DECORATION: underline
}
#solutionslayer {
	WIDTH: 970px; BACKGROUND: url(/en_US/common/img/menu-lg.png) no-repeat left bottom
}
#solutionslayer .column-wrapper {
	CLEAR: both; OVERFLOW: hidden
}
#solutionslayer .content-list {
	
}
.footer-callout {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f1f1f1; MARGIN-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 10px
}
.footer-callout DIV {
	FLOAT: left; MARGIN-RIGHT: 20px
}
.footer-callout DIV#shop-for {
	WIDTH: 480px
}
.footer-callout DIV#find-dealer {
	MARGIN-TOP: 20px; WIDTH: 140px
}
.footer-callout DIV#awards {
	WIDTH: 245px; MARGIN-RIGHT: 0px
}
.footer-callout UL {
	OVERFLOW: hidden
}
.footer-callout UL LI {
	PADDING-LEFT: 10px; PADDING-RIGHT: 16px; BACKGROUND: url(/en_US/common/img/whitebgarrowimg.png) no-repeat left center; FLOAT: left; COLOR: #828282
}
.footer-callout A:link {
	LINE-HEIGHT: 14px !important; COLOR: #828282 !important; FONT-SIZE: 12px !important; FONT-WEIGHT: normal !important; TEXT-DECORATION: none
}
.footer-callout LI A:visited {
	LINE-HEIGHT: 14px !important; COLOR: #828282 !important; FONT-SIZE: 12px !important; FONT-WEIGHT: normal !important; TEXT-DECORATION: none
}
.footer-callout LI A:hover {
	LINE-HEIGHT: 14px !important; COLOR: #828282 !important; FONT-SIZE: 12px !important; FONT-WEIGHT: normal !important; TEXT-DECORATION: none
}
.footer-callout LI A:active {
	LINE-HEIGHT: 14px !important; COLOR: #828282 !important; FONT-SIZE: 12px !important; FONT-WEIGHT: normal !important; TEXT-DECORATION: none
}
.footer-callout A:hover {
	TEXT-DECORATION: underline
}
#countrylayer {
	Z-INDEX: 1; WIDTH: 970px; BACKGROUND: url(/en_US/common/img/menu-lg.png) no-repeat left bottom
}
#countrylayer .content-column {
	WIDTH: 210px
}
#countrylayer .content-list {
	MARGIN-BOTTOM: 20px
}
#countrylayer .select-country {
	MARGIN-BOTTOM: 10px
}
#countrylayer H3 {
	MARGIN-BOTTOM: 5px !important; COLOR: #828282
}
#compare-options {
	Z-INDEX: 1; WIDTH: 357px; BACKGROUND: url(/en_US/common/img/menu-compare.png) no-repeat left bottom
}
#compare-options LABEL {
	LINE-HEIGHT: 22px; DISPLAY: block
}
#shipping-disclaimer {
	MARGIN: 10px 0px 20px
}
#shipping-disclaimer .select-country {
	PADDING-RIGHT: 50px; DISPLAY: inline
}
#shipping-disclaimer P {
	DISPLAY: inline
}
